Results 1 to 3 of 3

Thread: Two things I'm curious about

  1. #1
    New Member kensai_D's Avatar
    Join Date
    Aug 2009
    Location
    Australia
    Posts
    296
    Thanks
    9
    Thanked 84 Times in 80 Posts

    Two things I'm curious about

    Hi there, it is with much sadness that I post this and risk sounding like a newbie, but there are two things that intrigue me and hope that I get an answer from you guys about.

    1: Today I decided to update Preloader 0.29 to Priiloader 0.1, I've seen several people use it and noticed it works fine. So I did so, but after I installed it, I went to go to the System Menu and I got the "System files are corrupted" screen... I had a mini-freakout, then booted the Wii back up, booted through to the HBC, then tried exiting to the System Menu wherein I got a notification saying something along the lines of "Cannot open System Menu, perhaps there is an IOS that is not patched" which got me curious, thinking if Preloader loads through to my System Menu (IOS 60), why doesn't Priiloader? My thoughts would be that I need to update the patch on IOS 60, but is Priiloader really worth it when I already have Preloader 0.29 working fine?

    (Oh and yes, I have read dogeggs' guide, it's in my signature, like I said, I was just curious : ))

    2: USB 2.0... I've recently learnt that my nan has purchased me a USB HDD for Christmas. It's a portable hard drive, and thus one that is powered entirely through the USB cable if I'm correct. As such, I remembered reading a few days ago on here something about USB 2.0, but I can't remember exactly what the post was about. As such, I was just wondering if anyone could clarify for me, if there is something extra I need to do to achieve USB 2.0 compatibility, or if I'm just being a paranoid weirdo.

    Anyway, any help would be appreciated. If I find anything through my searching, I'll be sure to amend my post appropriately, but if any of you can beat me to it, that would be much appreciated. Thank you.
    4.1E - Priiloader 0.3b - bootmii as IOS - cIOS 38 r15 - Triiforce MRC v.7 - MPlayer CE v.0.76 - Configurable USB Loader v.48 - WiiFlow v1.1 - SanDisk 2GB SD - 320GB Vertabim HDD
    Please remember to hit if I've been of any assistance to you.

    3.1-4.1
    4.2
    Playing Backups from USB
    Playing WiiWare and VC Games off of USB/SD

  2. #2
    New Member
    Join Date
    Oct 2009
    Location
    North of the 49th
    Posts
    562
    Thanks
    17
    Thanked 114 Times in 109 Posts
    1. If preloader is working for you there is ne need to update to priiloader .1

    2. I am using a usb Portable such as the one you will be getting have not had any issues with speed to date. My drive is a 2.0 and did not have to do anything for compatibility. As you are just being paranoid notice I do not think you are a weirdo. Both are very valid questions.

  3. #3
    New Member kensai_D's Avatar
    Join Date
    Aug 2009
    Location
    Australia
    Posts
    296
    Thanks
    9
    Thanked 84 Times in 80 Posts
    Thankies, and YAY someone else who is using IOS 38 r15, and I love the avatar too btw : ) I reverted back to Preloader 0.29, but I hacked my Wii a while back and I feel I should update my IOS, but NSMBW is working perfectly fine, so I probably won't mess with it. Why try and fix what isn't broken hey? Lol and thank you for the speedy reply : )
    4.1E - Priiloader 0.3b - bootmii as IOS - cIOS 38 r15 - Triiforce MRC v.7 - MPlayer CE v.0.76 - Configurable USB Loader v.48 - WiiFlow v1.1 - SanDisk 2GB SD - 320GB Vertabim HDD
    Please remember to hit if I've been of any assistance to you.

    3.1-4.1
    4.2
    Playing Backups from USB
    Playing WiiWare and VC Games off of USB/SD

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •